漏洞信息详情

BlogEngine.NET 'blog/search.aspx'跨站脚本攻击漏洞

漏洞简介

BlogEngine.NET是一个开放源码的.net博客平台。

BlogEngine.NET的blog/search.aspx中存在跨站脚本攻击漏洞。远程攻击者可以借助q参数,注入任意web脚本或HTML。

漏洞公告

目前厂商还没有提供补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本:

http://www.dotnetblogengine.net/

参考网址

来源: XF

名称: blogengine-search-xss(49307)

链接: http://xforce.iss.net/xforce/xfdb/49307

来源: BID

名称: 34227

链接: http://www.securityfocus.com/bid/34227

来源: MISC

链接: http://osvdb.org/ref/44/blogengine-search-xss.txt

来源: OSVDB

名称: 44290

链接: http://osvdb.org/44290

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多